QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - j -

- jid() : QXmppBindIq , QXmppConfiguration , QXmppMucItem , QXmppIncomingClient
- jidBare() : QXmppConfiguration
- jobFinished() : QXmppTransferManager
- jobStarted() : QXmppTransferManager
- join() : QXmppMucRoom
- joined() : QXmppMucRoom

All Classes Functions Enumerations Enumerator Properties